
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2010px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 3116px; background-color: #f7f0f7; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2440px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 5256px; min-height: 2440px; }
#wb_element_instance82 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance82 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance82 .btn-collapser:hover { background-color: #ffffff; border-color: #00434f; }
#wb_element_instance82 .btn-collapser:hover > .icon-bar { background-color: #00434f; }
#wb_element_instance82 { top: 40px; left: 255px; min-width: 65px; width: 65px; min-height: 29px; height: 29px; display: block; z-index: 998; }
#wb_element_instance82 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance82 > ul { display: none; }
#wb_element_instance82.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance82.collapse-expanded > ul > li { display: block; }
#wb_element_instance82.collapse-expanded li > ul { position: static; }
#wb_element_instance82.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance82.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance82, #wb_element_instance82 ul { text-align: left; }
#wb_element_instance82 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance82 li { margin: 0px 0px 0px 0px; }
#wb_element_instance82 li a { text-transform: uppercase; border: 0px none #000000; padding: 12px 10px 12px 10px; font: normal bold 18px 'Rubik',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance82 li.over > a, #wb_element_instance82 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Rubik',Arial,sans-serif; text-decoration: none; color: #00434f; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance82 li.active > a { border: 0px none #000000; font: normal bold 18px 'Rubik',Arial,sans-serif; text-decoration: none; color: #cf1f1f; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance82:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance82:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance82:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance83 { opacity: 1; top: 200px; left: 125px; min-width: 35px; width: 35px; min-height: 35px; height: 35px; display: block; z-index: 296; }
#wb_element_instance83 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 35px; font-size: 35px; }
#wb_element_instance84 { opacity: 1; top: 392px; left: 60px; min-width: 36px; width: 36px; min-height: 30px; height: 30px; display: block; z-index: 579; }
#wb_element_instance84 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 36px; height: 30px; font-size: 30px; }
#wb_element_instance85 { opacity: 1; top: 387px; left: 140px; min-width: 40px; width: 40px; min-height: 35px; height: 35px; display: block; z-index: 495; }
#wb_element_instance85 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 35px; font-size: 35px; }
#wb_element_instance86 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 20px; left: 25px; min-width: 90px; width: 90px; min-height: 78px; height: 78px; display: block; z-index: 251; }
#wb_element_instance86 img { width: 90px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; top: 515px; left: 25px; min-width: 270px; width: 270px; min-height: 37px; height: 37px; display: block; z-index: 264; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; top: 770px; left: 25px; min-width: 270px; width: 270px; min-height: 42px; height: 42px; display: block; z-index: 265; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; top: 812px; left: 25px; min-width: 270px; width: 270px; min-height: 28px; height: 28px; display: block; z-index: 266; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { opacity: 1; top: 870px; left: 25px; min-width: 270px; width: 270px; min-height: 42px; height: 42px; display: block; z-index: 361; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; top: 840px; left: 30px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 363; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance92 { opacity: 1; top: 930px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 364; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance93 { opacity: 1; top: 954px; left: 25px; min-width: 270px; width: 270px; min-height: 42px; height: 42px; display: block; z-index: 365; }
#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance94 { opacity: 1; top: 1010px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 366; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance95 { opacity: 1; top: 1030px; left: 20px; min-width: 270px; width: 270px; min-height: 70px; height: 70px; display: block; z-index: 367; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { opacity: 1; top: 1460px; left: 25px; min-width: 270px; width: 270px; min-height: 37px; height: 37px; display: block; z-index: 368; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance97 { opacity: 1; top: 1710px; left: 25px; min-width: 270px; width: 270px; min-height: 168px; height: 168px; display: block; z-index: 369; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { opacity: 1; top: 1890px; left: 25px; min-width: 270px; width: 270px; min-height: 70px; height: 70px; display: block; z-index: 371; }
#wb_element_instance99 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 570px; left: 15px; min-width: 290px; width: 290px; min-height: 189px; height: 189px; display: block; z-index: 373; }
#wb_element_instance99 img { width: 290px; height: 189px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance100 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 1510px; left: 15px; min-width: 290px; width: 290px; min-height: 186px; height: 186px; display: block; z-index: 375; }
#wb_element_instance100 img { width: 290px; height: 186px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance101 { top: 0px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; z-index: 227; }
#wb_element_instance101 > .wb_shp:before { background: transparent url("../gallery_gen/14f9ebcde91920839ef4ef6d6f49d547.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance101 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 500px; }
#wb_element_instance102 { top: 1120px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 228; }
#wb_element_instance102 > .wb_shp:before { background: transparent url("../gallery_gen/76fb6bec5021d843431daa77e1bb5e0c.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance102 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance103 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 332px; height: 332px; display: block; z-index: 378; }
#wb_element_instance103 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance103 > .wb_shp { background-color: #16142b; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 332px; }
#wb_element_instance104 { opacity: 1; top: 201px; left: 110px; min-width: 40px; width: 40px; min-height: 32px; height: 32px; display: block; z-index: 462; }
#wb_element_instance104 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 32px; font-size: 32px; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance105 { opacity: 1; top: 15px; left: 30px; min-width: 260px; width: 260px; min-height: 56px; height: 56px; display: block; z-index: 383; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance106 { opacity: 1; top: 293px; left: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 455; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_element_instance107 { opacity: 1; top: 86px; left: 30px; min-width: 260px; width: 260px; min-height: 28px; height: 28px; display: block; z-index: 384; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; top: 129px; left: 30px; min-width: 260px; width: 260px; min-height: 56px; height: 56px; display: block; z-index: 385; }
#wb_element_instance109 { top: 400px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 130px; }
	#wb_main { height: 1895px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 2644px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2105px; min-height: 2644px; }
	#wb_element_instance82 { top: 42px; left: 200px; min-width: 568px; width: 568px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance82 ul { background: transparent none no-repeat center top; }
	#wb_element_instance82 .btn-collapser { display: none; }
	#wb_element_instance82 > ul { display: block; }
	#wb_element_instance83 i { width: 40px; height: 34px; font-size: 34px; }
	#wb_element_instance83 { top: 180px; left: 620px; min-width: 40px; width: 40px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance84 i { width: 35px; height: 34px; font-size: 34px; }
	#wb_element_instance84 { top: 165px; left: 571px; min-width: 35px; width: 35px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance85 i { width: 40px; height: 34px; font-size: 34px; }
	#wb_element_instance85 { top: 165px; left: 677px; min-width: 40px; width: 40px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance86 { top: -17px; left: 10px; min-width: 170px; width: 170px; min-height: 147px; height: 147px; display: block; }
	#wb_element_instance86 img { width: 170px; height: 147px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance87 { top: 550px; left: 65px; min-width: 639px; width: 639px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance88 { top: 614px; left: 400px; min-width: 250px; width: 250px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance89 { top: 670px; left: 400px; min-width: 261px; width: 261px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance90 { top: 748px; left: 397px; min-width: 368px; width: 368px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance91 { top: 715px; left: 397px; min-width: 296px; width: 296px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance92 { top: 810px; left: 400px; min-width: 261px; width: 261px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance93 { top: 850px; left: 402px; min-width: 315px; width: 315px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance94 { top: 930px; left: 402px; min-width: 347px; width: 347px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance95 { top: 970px; left: 36px; min-width: 696px; width: 696px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance96 { top: 1490px; left: 85px; min-width: 586px; width: 586px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance97 { top: 1576px; left: 360px; min-width: 403px; width: 403px; min-height: 171px; height: 171px; display: block; }
	#wb_element_instance98 { top: 1750px; left: 360px; min-width: 400px; width: 400px; min-height: 95px; height: 95px; display: block; }
	#wb_element_instance99 { top: 650px; left: -1px; min-width: 385px; width: 385px; min-height: 257px; height: 257px; display: block; }
	#wb_element_instance99 img { width: 385px; height: 257px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance100 { top: 1576px; left: 5px; min-width: 344px; width: 344px; min-height: 221px; height: 221px; display: block; }
	#wb_element_instance100 img { width: 344px; height: 221px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance101 { top: 0px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance101 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance102 { top: 1080px; left: 0; right: 0; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance102 > .wb_shp { width: 100%; height: 370px; }
	#wb_element_instance103 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance103 > .wb_shp { width: 768px; height: 380px; }
	#wb_element_instance104 i { width: 40px; height: 32px; font-size: 32px; }
	#wb_element_instance104 { top: 165px; left: 620px; min-width: 40px; width: 40px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance105 { top: 137px; left: 20px; min-width: 179px; width: 179px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance106 { top: 222px; left: 589px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance107 { top: 171px; left: 200px; min-width: 179px; width: 179px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance108 { top: 137px; left: 385px; min-width: 175px; width: 175px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance109 { top: 400px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 130px; }
	#wb_main { height: 2030px; }
	#wb_footer { height: 257px; }
	body, .wb_sbg { min-width: 992px; min-height: 2460px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2417px; min-height: 2460px; }
	#wb_element_instance82 { top: 50px; left: 384px; min-width: 608px; width: 608px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance82 ul { background: transparent none no-repeat center top; }
	#wb_element_instance82 .btn-collapser { display: none; }
	#wb_element_instance82 > ul { display: block; }
	#wb_element_instance83 i { width: 40px; height: 34px; font-size: 34px; }
	#wb_element_instance83 { top: 170px; left: 791px; min-width: 40px; width: 40px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance84 i { width: 35px; height: 34px; font-size: 34px; }
	#wb_element_instance84 { top: 170px; left: 740px; min-width: 35px; width: 35px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance85 i { width: 40px; height: 34px; font-size: 34px; }
	#wb_element_instance85 { top: 170px; left: 849px; min-width: 40px; width: 40px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance86 { top: 0px; left: 30px; min-width: 150px; width: 150px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance86 img { width: 150px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance87 { top: 550px; left: 84px; min-width: 825px; width: 825px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance88 { top: 660px; left: 520px; min-width: 454px; width: 454px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance89 { top: 695px; left: 520px; min-width: 376px; width: 376px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance90 { top: 776px; left: 518px; min-width: 467px; width: 467px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance91 { top: 743px; left: 520px; min-width: 383px; width: 383px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance92 { top: 850px; left: 520px; min-width: 307px; width: 307px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance93 { top: 890px; left: 518px; min-width: 407px; width: 407px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance94 { top: 980px; left: 520px; min-width: 449px; width: 449px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance95 { top: 1020px; left: 40px; min-width: 624px; width: 624px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance96 { top: 1546px; left: 110px; min-width: 756px; width: 756px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance97 { top: 1640px; left: 465px; min-width: 520px; width: 520px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance98 { top: 1860px; left: 466px; min-width: 526px; width: 526px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance99 { top: 670px; left: 0px; min-width: 498px; width: 498px; min-height: 332px; height: 332px; display: block; }
	#wb_element_instance99 img { width: 498px; height: 332px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance100 { top: 1644px; left: 6px; min-width: 445px; width: 445px; min-height: 285px; height: 285px; display: block; }
	#wb_element_instance100 img { width: 445px; height: 285px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance101 { top: 0px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance101 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance102 { top: 1136px; left: 0; right: 0; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance102 > .wb_shp { width: 100%; height: 370px; }
	#wb_element_instance103 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 346px; height: 346px; display: block; }
	#wb_element_instance103 > .wb_shp { width: 992px; height: 346px; }
	#wb_element_instance104 i { width: 40px; height: 32px; font-size: 32px; }
	#wb_element_instance104 { top: 150px; left: 817px; min-width: 40px; width: 40px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance105 { top: 125px; left: 25px; min-width: 231px; width: 231px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance106 { top: 232px; left: 761px; min-width: 149px; width: 149px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance107 { top: 149px; left: 265px; min-width: 231px; width: 231px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance108 { top: 125px; left: 498px; min-width: 227px; width: 227px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance109 { top: 400px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 157px; }
	#wb_main { height: 2295px; }
	#wb_footer { height: 589px; }
	body, .wb_sbg { min-width: 1200px; min-height: 3044px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 3041px; min-height: 3044px; }
	#wb_element_instance82 { top: 70px; left: 600px; min-width: 581px; width: 581px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance82 ul { background: transparent none no-repeat center top; }
	#wb_element_instance82 .btn-collapser { display: none; }
	#wb_element_instance82 > ul { display: block; }
	#wb_element_instance83 i { width: 40px; height: 34px; font-size: 34px; }
	#wb_element_instance83 { top: 197px; left: 1000px; min-width: 40px; width: 40px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance84 i { width: 38px; height: 29px; font-size: 29px; }
	#wb_element_instance84 { top: 197px; left: 932px; min-width: 38px; width: 38px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance85 i { width: 40px; height: 34px; font-size: 34px; }
	#wb_element_instance85 { top: 197px; left: 1064px; min-width: 40px; width: 40px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance86 { top: 0px; left: 40px; min-width: 184px; width: 184px; min-height: 159px; height: 159px; display: block; }
	#wb_element_instance86 img { width: 184px; height: 159px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance87 { top: 806px; left: 100px; min-width: 999px; width: 999px; min-height: 74px; height: 74px; display: block; }
	#wb_element_instance88 { top: 895px; left: 657px; min-width: 457px; width: 457px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance89 { top: 930px; left: 657px; min-width: 507px; width: 507px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance90 { top: 1014px; left: 657px; min-width: 504px; width: 504px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance91 { top: 980px; left: 657px; min-width: 239px; width: 239px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance92 { top: 1130px; left: 660px; min-width: 300px; width: 300px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance93 { top: 1168px; left: 657px; min-width: 492px; width: 492px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance94 { top: 1255px; left: 657px; min-width: 343px; width: 343px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance95 { top: 1280px; left: 657px; min-width: 538px; width: 538px; min-height: 174px; height: 174px; display: block; }
	#wb_element_instance96 { top: 1750px; left: 120px; min-width: 915px; width: 915px; min-height: 74px; height: 74px; display: block; }
	#wb_element_instance97 { top: 1830px; left: 571px; min-width: 629px; width: 629px; min-height: 261px; height: 261px; display: block; }
	#wb_element_instance98 { top: 2100px; left: 570px; min-width: 598px; width: 598px; min-height: 145px; height: 145px; display: block; }
	#wb_element_instance99 { top: 910px; left: 30px; min-width: 602px; width: 602px; min-height: 401px; height: 401px; display: block; }
	#wb_element_instance99 img { width: 602px; height: 401px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance100 { top: 1850px; left: 10px; min-width: 538px; width: 538px; min-height: 345px; height: 345px; display: block; }
	#wb_element_instance100 img { width: 538px; height: 345px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance101 { top: 0px; left: 0; right: 0; min-height: 800px; height: 800px; display: block; }
	#wb_element_instance101 > .wb_shp { width: 100%; height: 800px; }
	#wb_element_instance102 { top: 1470px; left: 0; right: 0; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance102 > .wb_shp { width: 100%; height: 270px; }
	#wb_element_instance103 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 356px; height: 356px; display: block; }
	#wb_element_instance103 > .wb_shp { width: 1200px; height: 356px; }
	#wb_element_instance104 i { width: 40px; height: 32px; font-size: 32px; }
	#wb_element_instance104 { top: 150px; left: 988px; min-width: 40px; width: 40px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance105 { top: 112px; left: 30px; min-width: 280px; width: 280px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance106 { top: 242px; left: 920px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance107 { top: 170px; left: 320px; min-width: 280px; width: 280px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance108 { top: 112px; left: 620px; min-width: 274px; width: 274px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance109 { top: 400px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
